Bug 25762 - Typo in linkitem.tt
Summary: Typo in linkitem.tt
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-15 18:27 UTC by Caroline Cyr La Rose
Modified: 2020-09-20 12:25 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.03, 19.11.09


Attachments
Bug 25762: Typo in linkitem.tt (2.35 KB, patch)
2020-07-29 12:40 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25762: Typo in linkitem.tt (2.42 KB, patch)
2020-07-31 10:47 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 25762: Typo in linkitem.tt (2.48 KB, patch)
2020-07-31 17:25 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2020-06-15 18:27:33 UTC
Found this during translation... 

In the breadcrumbs

Koha › Cataloging ’ Link to host record

should be

Koha › Cataloging › Link to host record
Comment 1 Owen Leonard 2020-07-29 12:40:26 UTC
Created attachment 107493 [details] [review]
Bug 25762: Typo in linkitem.tt

This patch corrects the same typo in two different templates:

’ -> ›

If you want to test beyond examining the patch, apply the patch
and go to Tools -> Rotating collections.

- Add an item to a rotating collection.
- In the browser's title bar (or the tab title if the title bar isn't
  shown) the separator between the rotating collection name and "Add or
  remove items" should be ">" instead of "`"
- Enable the EasyAnalyticalRecords system preference.
- View the detail page for a bibliographic record.
- From the "Edit" menu, choose "Link to host record"
- Check the title bar as you did previously.
Comment 2 ByWater Sandboxes 2020-07-31 10:47:43 UTC
Created attachment 107634 [details] [review]
Bug 25762: Typo in linkitem.tt

This patch corrects the same typo in two different templates:

’ -> ›

If you want to test beyond examining the patch, apply the patch
and go to Tools -> Rotating collections.

- Add an item to a rotating collection.
- In the browser's title bar (or the tab title if the title bar isn't
  shown) the separator between the rotating collection name and "Add or
  remove items" should be ">" instead of "`"
- Enable the EasyAnalyticalRecords system preference.
- View the detail page for a bibliographic record.
- From the "Edit" menu, choose "Link to host record"
- Check the title bar as you did previously.

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>
Comment 3 Nick Clemens 2020-07-31 17:25:16 UTC
Created attachment 107654 [details] [review]
Bug 25762: Typo in linkitem.tt

This patch corrects the same typo in two different templates:

&rsquo; -> &rsaquo;

If you want to test beyond examining the patch, apply the patch
and go to Tools -> Rotating collections.

- Add an item to a rotating collection.
- In the browser's title bar (or the tab title if the title bar isn't
  shown) the separator between the rotating collection name and "Add or
  remove items" should be ">" instead of "`"
- Enable the EasyAnalyticalRecords system preference.
- View the detail page for a bibliographic record.
- From the "Edit" menu, choose "Link to host record"
- Check the title bar as you did previously.

Signed-off-by: Sally <sally.healey@cheshiresharedservices.gov.uk>

Signed-off-by: Nick Clemens <nick@bywatersolutions.com>
Comment 4 Jonathan Druart 2020-08-03 09:59:28 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-08-13 17:40:05 UTC
backported to 20.05.x for 20.05.03
Comment 6 Aleisha Amohia 2020-08-16 21:31:53 UTC
backported to 19.11.x for 19.11.09
Comment 7 Caroline Cyr La Rose 2020-08-21 20:45:24 UTC
For the sake of release notes, I'm changing this from an enhancement to a bug.

Feel free to change it back if you think it's wrong.
Comment 8 Victor Grousset/tuxayo 2020-09-20 11:14:36 UTC
Backported to 19.05.x branch for 19.05.15
Comment 9 Victor Grousset/tuxayo 2020-09-20 12:25:41 UTC
Postponed to 19.05.16 due to string freeze.
So commit was reverted from 19.05.x